<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87bd83158cc899d0fd316c44bc01416a">
  <dict>
    <!--2020-03-28 11:04:19.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:04:19.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:04:19.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 11:04:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-04-13 14:14:32.000-->
    <string key="voicemail_carrier">A1 Serbia</string>
    <!--2020-03-28 11:04:19.000-->
    <string key="voicemail_number">+381607777</string>
    <!--2020-03-28 11:04:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
